[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TFileAction.GetDialog

GetDialog - returns a TOpenDialog for use in this File action.

## Declaration

Source position: stdactns.pas line 156

`protected function TFileAction.GetDialog: TOpenDialog;`

## Function result

TOpenDialog instance used in the class.

## See also

TOpenDialog |  | Implements a File / Open dialog used to select one or more files on the local file system.